Problem mit Snow Leopard

Kontorist ist mit der Java Version, die mit Snow Leopard ausgeliefert wird, nicht kompatibel. Wir arbeiten an einem Update und werden es hier auf der Website veröffentlichen.